rt/msr_unload
changeset 0 05c992bf5847
child 181 3e9155836bc7
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/rt/msr_unload	Fri Oct 21 11:21:42 2005 +0000
@@ -0,0 +1,16 @@
+#!/bin/sh
+module="msr_modul"
+device="msr"
+
+# invoke rmmod with all arguments we got
+/sbin/rmmod $module $* || exit 1
+
+# Remove stale nodes
+
+rm -f /dev/${device} /dev/${device}0 
+
+
+
+
+
+